CDH 上 kylin安装报错

社区管理员 发布于 2016/04/29 16:48
阅读 1K+
收藏 0

在安装kylin的时候,报错

Caused by: java.lang.IllegalArgumentException: File not exist by 'kylin_metadata@hbase ': /usr/local/apache-kylin-1.5.1-bin/kylin_metadata@hbase

at org.apache.kylin.common.persistence.FileResourceStore.<init>(FileResourceStore.java:49)
... 58 more
我的Hbase是正确安装的
加载中
0
LukeHan
LukeHan

请将问题发送到dev@kylin.apache.org以获得进一步的支持,谢谢。

社区管理员
我发了,但是没有人回复
0
a
apachekylin

cdh是哪个版本?我记得cdh有一个版本是hbase 1.0,它的api与社区版hbase差异较大;升级到cdh5.7就可以了

返回顶部
顶部